<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
	<title>E biblioteka</title>	
	<meta name="description" content="Dobro došli na našu elektronsku biblioteku. Ovde možete besplatno čitati ili preuzimati pojedine digitalne medije, kao što su e-knjige, e-audio ili e-novine.">
	<meta name="keywords" content="elektronska biblioteka, e bibloteka, e knjige, e časopisi, e novine, e publikacije, e članci">
	<meta name="author" content="Bojan">
	<meta name="viewport" content="width=device-width, initial-scale=1.O">	
	<meta property="og:title" content="E biblioteka"/>
	<meta property="og:description" content="Besplatno čitanje i preuzimanje digitalnih medija" />
<link href="https://fonts.googleapis.com/css?family=Kalam|Roboto+Condensed:300,400,700" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/style.css" />
		<link rel="stylesheet" href="css/font-awesome/font-awesome.min.css" media="screen"/>

	</head>
	
	<body>
			<!--HEADER-->
			<header id="header">
				<div id="logo">
					<a href="index.html"><img src="images/logo.png" alt=""/></a>
				</div>
				<nav id="menu">
					<ul>
						<li><a href="index.html">Početna</a></li>
						<li><a href="registracija.html">Registracija</a></li>
						<li><a href="galerija.html">Galerija</a></li>
						<li class="active"><a href="kontakt.html">Kontakt</a></li>
					</ul>
				</nav>
			</header>
			<!--KRAJ HEADER-->
			<div class="slider">				
				<img src="images/baner.jpg" alt="" />
			</div>
		</div>
			<!--KONTEJNER-->
			<div class="container">
				
				<!--KONTAKT-->
				<section class="kontakt">	
					<h2>Kontakt</h2>
					
					<div class="kontakt-podaci">
						<ul>
							<li><i class="icon icon-home"></i> Vojvođanska 50, 25000 Sombor</li>
							<li><i class="icon icon-phone"></i> +381 25 454 454</li>
							<li><i class="icon icon-mobile-phone"></i> +381 63 454 454</li>
							<li><i class="icon icon-envelope"></i><a href="mailto:#"> bojan@bojan.com</a></li>
						</ul>
					</div>
					
					<div class="posalji-poruku">
						<form method="post" action="contact.php">
							<p>Ime i prezime</p>
							<input type="text" name="ime" class="kontakt-forma-polje" value="" required>
							<p>E mail</p>
							<input type="email" name="email" class="kontakt-forma-polje" value="" required>
							<p>Tekst poruke</p>
							<textarea name="message" class="kontakt-forma-polje" cols="30" rows="8"></textarea>
							<p><input type="submit" name="submit_message" value="Pošalji"></p>
						</form>
					</div>
					
					<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d22262.707454348372!2d19.1114164829834!3d45.77442813071383!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1ssr!2srs!4v1518008394383" width="100%" height="300" frameborder="0" style="border:0" allowfullscreen></iframe>
					
				</section>
				<!--KRAJ KONTAKTA-->
			
			</div>
			<!--KRAJ KONTEJNERA-->
			
				<!--FOOTER-->
				<footer id="footer">
							<p>
								&copy; Copyright 2018 <a href="index.html"><strong>E-Biblioteka</strong></a> | Izrada: <a href="#"><strong>Bojan</strong></a> 
							</p>	
				</footer>
				<!--KRAJ FOOTER-->
		
	</body>
</html>